@charset "UTF-8";

body {
	width:950px;
	margin:auto;
	background:#FFF;
	font-family: Helvetica, sans-serif;
}

.header	{
	background-color:#FFF;
}

.content-container	{
	background-color:#FFF;
}

.content	{
	padding-top:10px;
	padding-bottom:10px;
}

.footer	{
	height:50px;
	background-color:#21487f;
	font-family: Helvetica, sans-serif;
	font-size: 10px;
	text-align:center;
	color:#FFF;
}

.header-filler-left	{
	height:106px;
	width:10px;
	float:left;
}

.header-filler-right	{
	height:106px;
	width:10px;
	float:left;
}

.header-filler-top	{
	height:5px;
	width:10px;
	background:#21487f;
}

.header-filler-middle	{
	height:100px;
	width:10px;
	background:#FFF;
}

.header-filler-bottom	{
	height:1px;
	width:10px;
	background:#CCC;
}

.header-left	{
	height:106px;
	width:150px;
	float:left;
}

.header-right	{
	height:106px;
	width:150px;
	float:left;
}

.header-top-left	{
	height:5px;
	width:150px;
	background:#21487f;
}

.header-top-right	{
	height:5px;
	width:150px;
	background:#21487f;
}

.header-bottom-left	{
	height:1px;
	width:150px;
	background:#CCC;
}

.header-bottom-right	{
	height:1px;
	width:150px;
	background:#CCC;
}

.header-logo-left	{
	height:100px;
	width:150px;
}

.header-logo-right	{
	height:100px;
	width:150px;
}

.header-sub	{
	margin-top:10px;
	height:60px;
	background-color:#FFF;
	float:left;
}

.header-strapline	{
	font-weight:bold;
	font-style:italic;
	text-align:center;
	font-size:18px;
	color:#057e11;
	width:630px;
	height:60px;
	background-color:#FFF;
	float:left;
}

.gi-search	{
	width:160px;
	height:40px;
	float:left;
}

.gi-search	.button {
	vertical-align: middle;
}

.gi-hmenu-container	{
	height:106px;
	width:630px;
	float:left;
}

.gi-network	{
	text-align:right;
	height:40px;
	width:160px;
	float:left;
}

.gi-box	{
	width:900px;
	margin:auto;
	border: medium solid #21669d;
	padding-top: 0px;
	padding-left: 10px;
	padding-right: 10px;
	padding-bottom:: 10px;
	margin-bottom:20px;
}

.gi-box-label	{
	color:#35a072;
	font-weight:bold;
	padding-left:10px;
	padding-right:10px;
}

.gi-our-work-table	td	{
		width:280px;
}

.gi-tft-network-anchor a {
	color:#35a072;
	font-size:9px;
}

.gi-table-with-border	td	{
	border:1px solid black;
}

h1 {
color:#35a072;
font-size:20px;
margin-bottom:10px;
}

h2 {
color:#21669d;
font-size:20px;
margin-bottom:10px;
}

h3 {
color:#35a072;
font-size:16px;
margin-bottom:10px;
font-weight:bold;
}

h4 {
color:#21669d;
font-size:16px;
margin-bottom:10px;
font-weight:bold;
}

h5 {
color:#35a072;
font-size:12px;
margin-bottom:10px;
font-weight:bold;
}

h6 {
color:#21669d;
font-size:12px;
margin-bottom:10px;
font-weight:bold;
}

p	{
}

ol, ul	{
	margin-left:15px;
	margin-bottom:15px;
}

/*
	mod_giform styles
*/
.giform-container	{
	background-color:#FFFFFF;
	padding-left:10px;
	margin-top:20px;
	border: thin solid #999;
}

.giform-fieldset-label	{
	padding-top:5px;
	padding-bottom:5px;
	padding-left:10px;
	padding-right:10px;
	background-color:#000000;
	margin-top:-10px;
	margin-left:5px;
	color:#FFFFFF;
}

.giform-form	{
}

.giform-table	{
}

.giform-tr	{
}

.giform-label-td	{
	color:#666;
}

.giform-field-td	{
}

.giform-br	{
}

.giform-formheader	{
	font-size:20px;
	color:#000000;
}

.giform-formsubheader	{
	font-size:15px;
	color:#000000;
}

.giform-display	{
	font-size:12px;
	color:#000000;
}

.giform-errmsg	{
	color:#F30;
}

.giform-reqmsg	{
	font-size:10px;
	font-style:italic;
	color:#666;
}

.giform-errhilite	{
	border: thin solid #F00;
}

.giform-text	{
}

.giform-textarea	{
}

.giform-radio-div	{
	float:left;
	width:100px;
}

.giform-radio	{
}

.giform-checkbox	{
}

.giform-listbox	{
}

.giform-fileupload	{
}

.giform-button-div	{
	float:left;
	width:100px;
}

.giform-button	{
	width:90px;
}

.giform-spacer	{
}
